Bug 970347 - HWCERT: HA8000 RS210xL [Goto Cert]
HWCERT: HA8000 RS210xL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
ykawada
http://www.hitachi.co.jp/Prod/comp/OS...
HA8000
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 18:43 EDT by Gary Case
Modified: 2016-08-31 22:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 01:45:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 30102 None None None Never
Red Hat Knowledge Base (Article) 57524 None None None Never
Certification Workflow Engine(Live) 970347 None None None 2016-08-31 22:04 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.